Bug 736056 - ksh handling variable assignment with the use of multiple pipes and different variable assignment mechanisms
Summary: ksh handling variable assignment with the use of multiple pipes and different...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ksh
Version: 6.2
Hardware: s390x
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Michal Hlavinka
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On: 709774
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 14:40 UTC by Miroslav Franc
Modified: 2016-02-01 02:27 UTC (History)
5 users (show)

Fixed In Version: ksh-20100621-12.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 709774
Environment:
Last Closed: 2011-11-09 12:13:16 UTC


Attachments (Terms of Use)

Comment 1 Miroslav Franc 2011-09-07 12:52:58 UTC
It seems to be broken on s390x only.

Comment 2 Michal Hlavinka 2011-11-09 12:13:16 UTC
this should be already fixed
Verified on s390x machine with ksh-20100621-12.el6 and it works fine ( -12.el6 is rhel6.2 version, it's not the first version where it's fixed)


Note You need to log in before you can comment on or make changes to this bug.